
µWeb - Bug #5262

Feature # 5245 (Closed): investigate if we can  migrate to 'pymysql' instead of the python-mysql libraries

Alter a working uweb installation to use pymysql.

2017-08-14 10:50 - Arjen Pander

Status: Closed Start date: 2017-08-14

Priority: Normal Due date: 2017-08-17

Assignee: Jan Klopper % Done: 100%

Category: Core Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

After creating a VM with a uWeb install, modify it so it uses pymysql instead.

History

#1 - 2017-08-14 10:52 - Arjen Pander

- Parent task set to #5245

#2 - 2017-08-17 14:27 - Arjen Pander

- Status changed from New to Resolved

- Assignee changed from Arjen Pander to Jan Klopper

- % Done changed from 0 to 70

#3 - 2017-08-17 15:31 - Jan Klopper

- Category set to Core

- Status changed from Resolved to Feedback

- Assignee changed from Jan Klopper to Arjen Pander

Where is the code? Seperate branch on uweb repos, or a diff file?

#4 - 2017-08-17 16:37 - Arjen Pander

- Status changed from Feedback to Resolved

The code is on a separate branch: https://bugs.underdark.nl/projects/uweb/repository?utf8=%E2%9C%93&rev=pymysql

#5 - 2017-08-17 16:37 - Arjen Pander

- Assignee changed from Arjen Pander to Jan Klopper

#6 - 2017-08-18 15:06 - Jan Klopper

- Status changed from Resolved to Closed

- % Done changed from 70 to 100
